<?php
/**
 * Export to PHP Array plugin for PHPMyAdmin
 * @version 5.2.2
 */

/**
 * Database `randemsupport_RandemSupport`
 */

/* `randemsupport_RandemSupport`.`bbc_botbanishclient_url_good` */
$bbc_botbanishclient_url_good = array(
  array('url_id' => '1','url_part' => 'custom_avatar','system' => 'SMF','active' => '1','updated' => '2026-02-18 16:29:27')
);

return $bbc_botbanishclient_url_good;
